﻿.body-content  {
    margin-top: 100px;
}

a,
a:hover,
a:active,
a:focus{
    color: #9D3D17;
    text-decoration:none;
}

.reg-item {
	width: 100%;
}
/*f27746*/
.bg-green {
    background-color: rgba(216,219,70,0.8);
}

.Required textarea, .Required input, .Required .dynamicFormEditorContent {
    background-color: #FBDBA3 !important;
}

.navbar li.nav-item .nav-link {
    color: black !important;
}

@media all and (min-width:768px) {
    .navbar li.nav-item {
        background-color: rgba(216,219,70,0.8);
    }

        .navbar li.nav-item:not(:last-child) {
            margin-right: 10px;
        }

    #navbarContent {
        margin-bottom: -43px;
    }
}

.list-icon {
	display: inline-block;
	height: 16px;
	width: 16px;
	background-image: url('images/list-item.png');
	background-position: center center;
	background-repeat: no-repeat;
}

textarea.Required,  input.Required, .Required textarea, .Required input, .Required .dynamicFormEditorContent {
    background-color: #FBDBA3 !important;
}

.textBoxLabel {
    display: block !important;
}

.RadUpload .ruBrowse {
    width: auto!important;
}

/***/
.RadButton .rbToggleCheckboxChecked:before {
    content: ""!important;
}

/**alle Schaltflächen grün*/
.RadComboBoxDropDown_Silk .rcbHovered, .RadComboBoxDropDown_Silk .rcbCheckAllItemsHovered,
.RadComboBoxDropDown_Default .rcbHovered {
    background-color: rgba(216,219,70,0.8)!important;
}
.RadComboBoxDropDown_Silk .rcbHovered, .RadComboBoxDropDown_Silk .rcbCheckAllItemsHovered,
.RadComboBoxDropDown_Default .rcbHovered {
    opacity: 1;
    box-shadow: 3px 3px 3px #efefef;
}
button:not(.RadButton), [type=reset]:not(.RadButton), [type=submit]:not(.RadButton), button:not(.RadButton), html [type=button]:not(.RadButton), a.btn.bg-green {
    color: #333;
    background-color: rgba(216,219,70,0.8);
    border-radius: 4px !important;
    cursor: pointer !important;
    border: 1px solid #c9c9c9 !important;
    font-size: 16px;
}
    button:hover:not(.RadButton), [type=reset]:hover, [type=submit]:not(.RadButton):hover, button:not(.RadButton):hover, html [type=button]:not(.RadButton):hover {
        background-color: rgba(216,219,70,1) !important;
        box-shadow: 3px 3px 3px #efefef;
    }
.RadUpload_Silk .ruButton, .RadButton_Default.rbSkinnedButton, .RadButton_Default .rbDecorated, .RadButton_Default.rbVerticalButton, .RadButton_Default.rbVerticalButton .rbDecorated, .RadButton_Default .rbSplitRight, .RadButton_Default .rbSplitLeft {
    /* background-image: url(/WebResource.axd?d=KE4V-PPQnd8Q1BrxGS3B1QR2PMgXfrMLj2cBTPadhdgNzZB385SlIbftAfjdPGoquSUyoU6Y2S35YBXMy4BHBbzol3fCWgNU8_WqEU2QOfLKtJhgPfqJMAgoF_sQ3bqAacIKPMK8C7xRVtsF7rpYIx0B23AU0zV6cy0-P6k93Yo1&t=635911424380000000); */
    color: #333;
    background-image: none !important;
    background-color: rgba(216,219,70,0.8) !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    border: 1px solid #c9c9c9 !important;
}
span.RadButton_Silk.rbSkinnedButton:not(.RadCheckbox), span.RadButton_Silk.rbLinkButton, span.RadButton_Silk.rbVerticalButton,
span.RadButton_Silk.RadButton.rbDisabled, span.RadButton_Silk.RadButton.rbDisabled:hover, span.RadButton_Silk.RadButton.rbDisabled:active,
span.RadButton_Silk.RadButton.rbDisabled:focus,
.save-button.k-button, .k-button.k-upload-button, .k-button.k-update-button, .k-button {
    background-image: none !important;
    _background-image: none !important;
    border-color: #c9c9c9 !important;
    color: #767676 !important;
    height: 36px !important;
    border-width: 1px !important;
    border-style: solid;
    background-position: 0 0;
    background-repeat: repeat-x;
    border-radius: 4px;
    background-color: rgba(216,219,70,0.8) !important;
}

input.ruButton.ruBrowse {
    background-image: none;
}


span.RadButton_Silk.rbSkinnedButton:hover, span.RadButton_Silk.rbLinkButton:hover, span.RadButton_Silk.rbVerticalButton:hover {
  background-color: rgba(216,219,70,1) !important;
  box-shadow: 3px 3px 3px #ddd;
}

.RadButton > input.rbDecorated, .RadButton > input {
    border: none !important;
    background-color: transparent !important
}

.RadButton > input.rbDecorated:hover {
    border: none !important;
    box-shadow: none !important;
    background-color: transparent !important
}

.RadButton.RadButton_Silk.rbSkinnedButton.loginInput, .RadButton.RadButton_Silk.rbSkinnedButton.loginInput>input {
    background-color: #fff !important;
}

textarea.Required, input.Required, .Required textarea, .Required input, .Required .dynamicFormEditorContent {
    /**background-color: lightgoldenrodyellow!important;**/
}

span#ctl00__mainContentPlaceHolder__loginControl__loginView__loginControl__loginButton {
    background-color: #fff !important;
}

#ctl00__mainContentPlaceHolder__groupMembershipControl__roleListBox .rlbItem {
    cursor: default;
    padding: 0px 3px;
    white-space: nowrap;
    float: left;
    min-width: 185px;
    height: 25px;
}

.alert-danger {
    padding-top: 3px;
    padding-bottom: 5px;
}

#localityPreselectedDiv1 {
    padding-left:15px;
}